RuntimeInfrastructure mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 4.0.0.0 All public static members of this type are safe for multithreaded operations. No instance members are guaranteed to be thread safe. System.ValueType System.Runtime.Serialization.ISerializable System.Runtime.InteropServices.ComVisible(true)

objects are created through the use of the CIL instruction .

For more information on , see Partition III of the CLI Specification.

is a handle to the internal metadata representation of a method.

- Method
  2.0.0.0
  4.0.0.0
  System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
  System.Boolean `` To be added.

  Indicates whether this instance is equal to a specified object.

  true if is a and equal to the value of this instance; otherwise, false.

  A to compare to this instance.
- Method
  2.0.0.0
  4.0.0.0
  System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
  System.Boolean `` To be added.

  Indicates whether this instance is equal to a specified .

  true if is equal to the value of this instance; otherwise, false.

  A to compare to this instance.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.IntPtr To be added.

  Obtains a pointer to the method represented by this instance.

  A pointer to the method represented by this instance.

- Method
  2.0.0.0
  4.0.0.0
  System.Int32 To be added.

  Returns the hash code for this instance.

  A 32-bit signed integer hash code.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` ``

  The parameter is reserved; it does not currently participate in this operation.

  For more information, see the method.

  Populates a with the data necessary to deserialize the field represented by this instance.

  The object to populate with serialization information. (Reserved) The place to store and retrieve serialized data.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added.

  Indicates whether two instances of are equal.

  true if the value of is equal to the value of ; otherwise, false.

  A to compare to . A to compare to .
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added.

  Indicates whether two instances of are not equal.

  true if the value of is unequal to the value of ; otherwise, false.

  A to compare to . A to compare to .
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.IntPtr

  A containing the value of the handle.

  This property is read-only.

  Gets the value of this instance.

  0
0